---
- 
  user_agent: Dalvik/2.1.0 (Linux; U; Android 5.1.1; AEOBC Build/LVY48F)
  os:
    name: Android
    short_name: AND
    version: "5.1.1"
    platform: ""
  client:
    type: browser
    name: Android Browser
    short_name: AN
    version: ""
    engine: WebKit
    engine_version: ""
  device:
    type: smart speaker
    brand: KN
    model: Echo
  os_family: Android
  browser_family: Android Browser
- 
  user_agent: Mozilla/5.0 (Linux; Android 5.1.1; AEOKN Build/LVY48F; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/59.0.3071.125 Safari/537.36
  os:
    name: Android
    short_name: AND
    version: "5.1.1"
    platform: ""
  client:
    type: browser
    name: Chrome Webview
    short_name: CV
    version: "59.0.3071.125"
    engine: Blink
    engine_version: ""
  device:
    type: smart speaker
    brand: KN
    model: Echo
  os_family: Android
  browser_family: Chrome
